<?xml version="1.0" encoding="gb2312"?>
<Config>
	<version>
		<ALG_ID>01</ALG_ID>
	</version>
	<subversion>
		<XML_ID>01</XML_ID>
		<XML_DATE>20221208</XML_DATE>
	</subversion>
	<BRIGHTNESS_CTRL>
	<!-- basic info setting -->
		<MinGrayscaleFactorForSdr>0.15</MinGrayscaleFactorForSdr>
		<MinBrightness>0.0</MinBrightness>
		<MaxBrightness>10000</MaxBrightness>
		<MaxBlScaler>4.5</MaxBlScaler>
		<MaxAmbient>80.0</MaxAmbient>
		<MaxDimmingFrame>180</MaxDimmingFrame>
		<CameraSdrLayerRatio>2.5</CameraSdrLayerRatio>
		<CameraHdrLayerRatio>2.5</CameraHdrLayerRatio>
		<!-- filter option -->
		<FilterSelect>0</FilterSelect>
		<IIRWeight>0.25</IIRWeight>
		<DimmmingGamma>0.25</DimmmingGamma>
	</BRIGHTNESS_CTRL>
	<param name="ctrl_points_lum">
		0, 1, 4, 97, 152, 198, 239, 276, 311, 344, 376, 518, 642, 8805, 10000
	</param>
	<param name="brightness_to_lum">
		0, 2, 2, 3, 4, 5, 6, 7, 8, 9, 10, 15, 20, 600, 800
	</param>
	<param name="ambient_maxlum_lut">
		1000,1000,1000,1000,1000
	</param>
	<param name="ctrl_points_video">
		2,100,200,250,800
	</param>
	<param name="blscaler_video">
		4,4,4,4,1
	</param>
	<param name="high_light_strength_factor">
		1,0.78,0.56,0.22,0.22
	</param>
	
</Config>
